Pular para o conteúdo
Ver todas as ameaças

Great Quotes - CVE-2021-24785

Alvo: Great Quotes

Descrição

Vulnerabilidade de scripts de localização armazenada (XSS) descoberta por Vishal Mohan em WordPress Grande plugin de cotações (versões <= 1.0.0).

Software
Great Quotes
Tipo Software
Plugin
CVE
CVE-2021-24785
Tags
Nâo informado
Data de publicação
27/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress